<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package empteen
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="page" class="site">
	<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'empteen' ); ?></a>

	<header id="masthead" class="site-header">
		
			<nav id="site-navigation" class="main-navigation  navbar navbar-expand-md" role="navigation">
				<button class="navbar-toggler d-lg-none" type="button" data-toggle="collapse" data-target="#primary-menu">
					<div class="menu-icon">&#x2261;</div>
				</button>
				<?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_id' => 'primary-menu', 'menu_class' => 'menu collapse navbar-collapse' ) ); ?>
			</nav><!-- #site-navigation -->

		<div class="site-branding">
			<?php the_custom_logo(); ?>
				<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
			<?php
			$description = esc_html(get_bloginfo( 'description', 'display' ));
			if ( $description || is_customize_preview() ) : ?>
				<p class="site-description"><?php echo $description; /* WPCS: xss ok. */ ?></p>
			<?php
			endif; ?>

		</div><!-- .site-branding -->

			<?php if ( get_header_image() ) : ?>
				<div class="custom-header">
					<img src="<?php header_image(); ?>" width="<?php echo esc_attr( get_custom_header()->width ); ?>" height="<?php echo esc_attr( get_custom_header()->height ); ?>" alt="">
				</div>
			<?php endif; ?><!-- End header image --> 

	</header><!-- #masthead -->
	
	<div class="container">
	<div class="row">
	<div id="content" class="col-lg-8">
